Subject: Re: bug#79298: patch: full color in windows terminal

From: Michael Albinus <[email-masked]>
Date: Sat, 06 Sep 2025 11:47:26 +0200

Ewan <[email-masked]> writes:

Hi,

Another nitpick:

> -draws its own cursor to indicate the position of point.  A
> +draws its own cursor to indicate the position of point. A

Please use always two spaces after a period, which finishes a
sentence. Everywhere in doc and comments.

(You don't need to show new versions of the patches just because of this.)

Best regards, Michael.